*{
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
}
.banner{
    display: flex;
    justify-content: space-evenly;
    margin: auto auto;
    align-items: center;
    background-color: rgb(233, 231, 220);
    padding: 15px 15px;
    width: 90%;
}
.banner img{
    width: 120px;
}
.banner h1{
    font-size: 35px;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
}
.icerik{
    display: flex;
    justify-content: flex-start;
    width: 90%;
    align-items: top;
    margin: auto auto;
    background-color: rgb(233, 231, 220) ;
}
.menu{
    background-color:  rgb(233, 231, 220);
    width: 20%;
    height: 550px;
    text-align: center;
}
.menu ul{
    margin-top: 30px;
    gap: 35px;
    list-style-type: none;
    display: flex;
    flex-direction: column;
    
}
.menu ul li a{
    display: block;
    padding: 40px;
    text-decoration: none;
    color: black;
    font-size: 20px;
}
.menu ul li a:hover{
    background-color:  black;
    color:  rgb(233, 231, 220);
}
.banner-kart{
    display: flex;
    flex-direction: column;
    margin: auto auto;
    background-color: rgb(233, 231, 220) ;
    margin-bottom: 25px;
}
.baslık {
    font-size: 35px;
    text-align: center;
    margin: 10px 0px 20px 0px;
}
.cizgi{
    width: 100%;
    padding: 1px;
    background-color: black;
    margin-bottom: 10px;
}
.kart{
    display: flex;
    justify-content: flex-start;
}
.kart ul{
    list-style-type: none;
}
.kart ul li{
   margin: 20px;
}
.kart h2{
    text-align: center;
    font-size: 20px;
}
.kart h3{
    text-align: center;
    margin-top: 5px;
    font-size: 15px;
}
.kart ul li img{
    width: 300px;
}
.footer{
    display: block;
    text-align: center;
    font-size: 15px;
    padding: 15px;
}
.yorum{
    display: flex;
    flex-direction: column;
    margin: auto auto;
    align-items: center;
    width: 90%;
}
.y {
    display: flex;
    justify-content: space-evenly;
    border: 1px solid black;
    border-radius: 10px;
    margin: 20px;
}
.y h3{
    font-size: 23px;
    padding-top: 15px;
    padding-left: 10px;
    border-bottom: 2px solid black;
    width: 25%;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
}
.y p{
    padding: 15px;
}
.yorum h2{
    font-size: 30px;
    margin: 10px 0px 10px 0px;
}
.y img{
    width: 100px;
    border-radius: 50%;
    margin: 5px;
}
.magaza{
    display: flex;
    flex-direction: column;
    margin: auto auto;
    background-color: rgb(233, 231, 220);
}
.magaza-kart{
    display: flex;
}
.magaza-kart ul{
    margin: 20px;
    display: block;
    text-align: center;
    list-style-type: none;
}
.magaza-kart ul li img{
    width: 190px;
}
.magaza-kart ul h2{
    font-size: 18px;
    margin-top: 10px;
}
.magaza-kart ul h3{
    font-size: 15px;
    margin-top: 5px;
}
.iletisim-alanı{
    display: flex;
    width: 90%;
    margin: 30px;
    margin: auto ;
    list-style-type: none;
    gap: 10px;
    margin-top: 20px;
}
.dikey-hiza{
    display: flex;
    margin: auto auto;
    flex-direction: column;
}
.iletisim-k{
    margin: 10px;
    height: 23px;
    width: 250px;
}
.iletisim-mesaj{
    margin: 10px;
    height: 200px;
    width: 300px;
}
.iletisim-gonder{
    margin: 10px;
    height: 25px;
    width: 200px;
    border-radius: 5px;
    display: flex;
    margin: auto auto;
}
.iletisim-ikonlar{
    display: flex;
    justify-content: center;
    gap: 5px;
}
.iletisim-ikonlar img{
    width: 40px;
    opacity: 0.7;
    margin: 15px;
}
.iletisim-alanı iframe{
    width: 500px;
    height: 400px;
    margin: 50px;
}
@media  screen and (max-width:700px) {
    .banner{
        background-size: cover;
        background-position: center;
    }
    .banner-resim{
        display: none;
    }
    .icerik,.kart,.magaza-kart,.yorum,.iletisim-alanı{
        display: flex;
        flex-direction: column;
    }
    .menu{
        width: 100%;
    }
    .dikey-hiza iframe{
        display: flex;
        flex-direction: column;
        width: 300px;
        height: 300px;
    }
    .menu ul li a{
        width: 100%;
        padding: 20px;
    }
    .iletisim-ikonlar img{
        width: 30px;
    }
    .baslık{
        font-size: 25px;
    }
    
}
